/*transparente Farben*/
.unterseite #aside_kontakt {
  display: none;
}
#header section .content .headerElement [class$=col] {
  min-height: 200px;
}
@media (max-width: 920px) {
  #header section .content .headerElement [class$=col] {
    min-height: 120px;
  }
}
#header section .content .headerElement [class$=col]:before {
  background: rgba(255, 255, 255, 0.95);
}
@media (max-width: 920px) {
  #header section .content .headerElement [class$=col] > div:nth-child(2) {
    padding-bottom: 20px;
  }
}
#header section .content .headerElement .icon .first-col {
  margin-top: 0px;
}
#header section .content .headerElement .icon [class$=col] figure.image {
  top: -45px;
}
@media (max-width: 920px) {
  #header section .content .headerElement .icon [class$=col] figure.image {
    top: -35px;
  }
}
#header section .content .headerElement .icon .second-col {
  margin-top: -10px;
}
@media (min-width: 920px) {
  #header section .content .headerElement .icon .second-col {
    margin-top: -15px;
  }
}
@media (max-width: 600px) {
  #header section .content .gradient-startseite {
    height: 300px;
    overflow: hidden;
  }
}
@media (max-width: 400px) {
  #header section .content .gradient-startseite {
    padding-top: 50px !important;
  }
}
@media (min-width: 600px) {
  .twoColsElement.icon .first-col {
    border-right: 1px solid #183B8D !important;
  }
}
.backgroundWrapper .container .icon {
  padding: 0px;
}
#content .twoColsElement.icon .first-col > div:not(:first-child) figure.image,
#content .twoColsElement.icon .second-col > div:not(:first-child) figure.image {
  width: inherit;
}
#content .twoColsElement.icon .first-col > div:not(:first-child) figure.image img,
#content .twoColsElement.icon .second-col > div:not(:first-child) figure.image img {
  border: none;
  border-radius: 0px;
}
body #main .backgroundWrapper:not(.inhaltsbereich) {
  padding: 0;
}
body #main .backgroundWrapper:not(.inhaltsbereich) p {
  margin: 0;
}
body #main .backgroundWrapper:not(.inhaltsbereich) h2 {
  margin-bottom: 10px;
}
@media (min-width: 920px) {
  body #main .backgroundWrapper:not(.inhaltsbereich) .first-col,
  body #main .backgroundWrapper:not(.inhaltsbereich) .second-col {
    padding-right: 70px;
    padding-left: 70px;
  }
}
body #main .backgroundWrapper:not(.inhaltsbereich) .first-col > div,
body #main .backgroundWrapper:not(.inhaltsbereich) .second-col > div {
  padding-top: 30px;
  padding-bottom: 20px;
}
@media (max-width: 600px) {
  #header .headerElement {
    display: none;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 22px;
  }
  #header section .content .headerElement .icon [class$=col] figure.image {
    width: 75px;
  }
}
@media (max-width: 600px) {
  .backgroundWrapper .container .icon [class$=col] figure.image {
    padding: 0;
  }
  body #main .backgroundWrapper:not(.inhaltsbereich) .first-col,
  body #main .backgroundWrapper:not(.inhaltsbereich) .second-col {
    padding-bottom: 0;
  }
  #content .twoColsElement .first-col,
  #content .twoColsElement .second-col {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  #content .twoColsElement .first-col > div:first-child,
  #content .twoColsElement .second-col > div:first-child,
  #content .twoColsElement .first-col > div:nth-child(2),
  #content .twoColsElement .second-col > div:nth-child(2) {
    display: inline-block;
    vertical-align: middle;
    position: relative;
  }
  #content .twoColsElement .first-col > div:first-child,
  #content .twoColsElement .second-col > div:first-child {
    width: 20%;
  }
  #content .twoColsElement .first-col > div:nth-child(2),
  #content .twoColsElement .second-col > div:nth-child(2) {
    width: 80%;
  }
  #content .twoColsElement .first-col > div:nth-child(2):after,
  #content .twoColsElement .second-col > div:nth-child(2):after {
    content: "\f078";
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    top: 50%;
  }
  #content .twoColsElement .first-col > div:nth-child(2).open:after,
  #content .twoColsElement .second-col > div:nth-child(2).open:after {
    content: "\f077";
  }
  #content .twoColsElement .first-col > div:nth-child(n+3),
  #content .twoColsElement .second-col > div:nth-child(n+3) {
    vertical-align: middle;
    opacity: 0;
    transition: all ease-out 2s;
    max-height: 0;
    display: inline-block;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  #content .twoColsElement .first-col > div:nth-child(n+3) figure.image,
  #content .twoColsElement .second-col > div:nth-child(n+3) figure.image {
    height: 150px;
    position: relative;
    overflow: hidden;
    width: 100%;
  }
  #content .twoColsElement .first-col > div:nth-child(n+3) img,
  #content .twoColsElement .second-col > div:nth-child(n+3) img {
    position: relative;
    top: -50%;
  }
  #content .twoColsElement .first-col {
    border-bottom: 1px solid #183B8D;
  }
  #content .twoColsElement figure.image {
    width: 100%;
    overflow: hidden;
  }
}
@media (max-width: 600px) and (max-width: 400px) {
  #content .twoColsElement .first-col > div:nth-child(n+3) img,
  #content .twoColsElement .second-col > div:nth-child(n+3) img {
    width: 130%;
  }
}
.show {
  opacity: 1 !important;
  max-height: 2100px!important;
  transition: all ease-out 2s;
  margin-bottom: 20px !important;
}
@media (min-width: 400px) {
  .show + .show {
    padding-left: 15px;
  }
}
